<script>
	var basemapAT = L.tileLayer('https://{s}.wien.gv.at/basemap/geolandbasemap/normal/google3857/{z}/{y}/{x}.png', {
		subdomains : ['maps', 'maps1', 'maps2', 'maps3', 'maps4'],
		attribution : '&copy; <a href="http://www.basemap.at/" target="_blank">basemap.at</a>, <a href="http://creativecommons.org/licenses/by/3.0/at/deed.de" target="_blank">CC-BY 3.0</a>',
		minZoom : 11,
		maxZoom: 19
	});
	var basemapOrtho = L.tileLayer('https://{s}.wien.gv.at/basemap/bmaporthofoto30cm/normal/google3857/{z}/{y}/{x}.jpeg', {
		subdomains : ['maps', 'maps1', 'maps2', 'maps3', 'maps4'],
		attribution : '&copy; <a href="http://www.basemap.at/" target="_blank">basemap.at</a>, <a href="http://creativecommons.org/licenses/by/3.0/at/deed.de" target="_blank">CC-BY 3.0</a>',
		minZoom : 11,
		maxZoom: 19
	});
	var map = L.map('stammMap',{
		center: [47.92300, 16.21185],
		//center: [47.92964, 16.21295],
		layers: [basemapOrtho, basemapAT],
		zoom: 18
	});
	var mapsGroup = {
		"Luftbild" : basemapOrtho,
		"Strasse" : basemapAT
	};
	L.control.layers(mapsGroup).addTo(map);
	var space = L.marker([47.92300, 16.21185]).addTo(map);
	space.bindPopup("<b>/usr/space</b><br />Mühlgasse 8<br />2544 Leobersdorf").openPopup();
	L.control.scale({imperial:false}).addTo(map);
</script>
